Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: RE: Wrong Plugin error
From: [IDC]Dragon (idc-dragon_at_gmx.de)
Date: 2004-02-11


> I am also getting a "Wrong Plugin" error when I try to flash my friend's
> v2
> Archos Recorder. The box said it was v2, and it looks like an FM Recorder
> without the FM radio. The Archos boot screen shows firmware version 1.40a.
> Here is the hardware info from the Rockbox Debug:
>
> ROM: 1.32
> Mask: 0x0104
> ATA: 0x200 master
> Flash: M=BF D=D6
> ROM CRC: 0x222F V1
>
> Should I be flashing with the V2 build?

Yes, what else have you been trying? Boy, I'm glad I've put this sanity
check in.
Have you possibly been mislead by the "ROM CRC: 0x222F V1" line? V1 here
means the boot ROM version, it's completely unrelated to recorders being a v2 or
not. V1 is the only boot ROM we ever encountered, the other possibility is
to have no boot ROM. Maybe I should remove that V1 indication?

Jörg

-- 
GMX ProMail (250 MB Mailbox, 50 FreeSMS, Virenschutz, 2,99 EUR/Monat...)
jetzt 3 Monate GRATIS + 3x DER SPIEGEL +++ http://www.gmx.net/derspiegel +++

_______________________________________________ http://cool.haxx.se/mailman/listinfo/rockbox



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa